/* CSS Document */

div#main {width:760px; margin:10px auto; background:#FFFFFF;}

div#ue {width:740px; margin: 10px auto; height: 190px;}
div#migi {width:292px; margin-left: 10px; float:right;margin-top:10px;}
div#toki {padding:10px;border:1px solid #CCCCCC;}
div#info {padding:10px;border:1px solid #CCCCCC; margin-bottom:10px;}
div#sinsa {padding:10px;border:2px dotted #CCCCCC; margin-top: 10px;}
div#hidari {width:446px; margin-left: 10px; padding: 0px 0px 10px 0;margin-top:-10px;}
div#sita {width:740px; margin: 10px; clear:right;}

.midasi {border-left:1px solid #990000; border-bottom:1px solid #990000; font-weight:bold; font-size:1em; padding-left:5px;margin-bottom:10px;}
.komidasi {border-bottom:1px dotted #666666;border-top:1px dotted #666666; font-weight:bold; font-size:1em; padding-left:5px; margin: 10px 0px;}
.toku {font-weight:bold; font-size:1em;color:#660000;}
.toku2 {font-weight:bold; font-size:1em; text-align:right;}
.toku2b {font-weight:normal;font-size:0.8em;}
.iin {font-weight:bold; font-size:125%;}
.red {color:#990000;}
.midasi1{border-left:2px solid #060;
		border-bottom:1px solid #060;
		font-weight:bold;
		font-size:1em;
		padding-left:5px;
		margin-bottom:10px;
}
.right{
	text-align:right;
}